JCE Content Editor 2.7 Released

joomla support cheshire manchester merseyside north west ukThe developer states:

"JCE Pro 2.7 has been available for download for a few weeks now, significant changes in the API necessitated a "soft release" in order to limit user exposure to undiscovered major issues."

JCE v2.7.7 has now been made available to the Joomla! Extensions Directory and will be installed when you update the extension via your website's control panel.

And today superceded by JCE v2.7.11.

Before you update your existing JCE Content Editor, see the developer's Release Notes.

Check your Joomla! CMS Version

If your website is not using Joomla! 3.6 or later then JCE 2.7 will not work with it.

You should upgrade your Joomla! CMS.

Need help moving from an earlier version of Joomla! to the latest version?

Contact WYNCHCO Customer Support.

Read more: JCE Content Editor Release Notes.

 

Useful JCE Content Editor Information

WYNCHCO Joomla! CMS Support

We coach, help and support managers with responsibility for Joomla! websites in organisations across Cheshire, Manchester, Merseyside, North West England & the UK.

Read more: WYNCHCO Joomla! CMS Support Packages.